<!DOCTYPE html>
<!-- Last Published: Mon Jul 03 2023 06:31:05 GMT+0000 (Coordinated Universal Time) -->
<html data-wf-domain="2023.pycon.org.il" data-wf-page=
"63e53c00a097fc3bc93c484d" data-wf-site="63cc2f4cd802df3c5b78883f">
<head>
  <meta name="generator" content=
  "HTML Tidy for HTML5 for Linux version 5.6.0">
  <meta charset="utf-8">
  <title>Speakers</title>
  <meta content=
  "PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use."
  name="description">
  <meta content="Speakers" property="og:title">
  <meta content=
  "PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use."
  property="og:description">
  <meta content="Speakers" property="twitter:title">
  <meta content=
  "PyCon Israel is a conference dedicated to the Python programming language, related technologies, and their use."
  property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name=
  "viewport">
  <link href=
  "../63cc2f4cd802df3c5b78883f/css/pycon-israel-2023.webflow.c47b99761.css"
  rel="stylesheet" type="text/css">
  <script type="text/javascript">
  !function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);
  </script>
  <link href=
  "../63cc2f4cd802df3c5b78883f/63e29d87c52632066fb2f452_pyconicon-2.png"
  rel="shortcut icon" type="image/x-icon">
  <link href=
  "../63cc2f4cd802df3c5b78883f/63e29de32883b15ac13185a9_pycon-il-logo-new-2.png"
  rel="apple-touch-icon">
  <script type="text/javascript">
  window.__WEBFLOW_CURRENCY_SETTINGS = {"currencyCode":"USD","symbol":"$","decimal":".","fractionDigits":2,"group":",","template":"{{wf {\"path\":\"symbol\",\"type\":\"PlainText\"} }} {{wf {\"path\":\"amount\",\"type\":\"CommercePrice\"} }} {{wf {\"path\":\"currencyCode\",\"type\":\"PlainText\"} }}","hideDecimalForWholeNumbers":false};
  </script>
</head>
<body>
  <div class="page-wrapper">
    <div data-collapse="medium" data-animation="over-right"
    data-duration="800" data-easing="ease-out-expo" data-easing2=
    "ease-out-expo" data-w-id=
    "58db7844-5919-d71b-dd74-2323ed8dffe9" role="banner" class=
    "header w-nav">
      <div class="container-header">
        <div class="shadow"></div>
        <div data-w-id="21e383c5-3a8a-6633-dc32-f2884286430d"
        class="header-split-left">
          <a href="../index.html" class=
          "brand w-nav-brand"><img src=
          "../63cc2f4cd802df3c5b78883f/63dd00523f1b166ce8c0b25b_63d96b20ec7b288140f6e2ba_output-onlinepngtools.png"
          alt="" class="special-image"></a>
          <div class="divider main-header-left"></div>
          <nav role="navigation" class=
          "nav-menu-header w-nav-menu">
            <a href="home.html" class=
            "nav-link w-nav-link">ראשי</a>
            <div data-hover="false" data-delay="0" data-w-id=
            "fcccce6e-d2ca-d0ad-9689-88aed0a46d2d" class=
            "dropdown-header w-dropdown">
              <nav class="dropdown-list w-dropdown-list">
                <div class="w-layout-grid dropdown-grid">
                  <div id=
                  "w-node-fcccce6e-d2ca-d0ad-9689-88aed0a46d35-ed8dffe9"
                  class="drop-div first">
                    <div class="drop-title">
                      Pages
                    </div>
                    <div class="w-layout-grid drop-grid">
                      <div class="dropdown-menu-wrapper">
                        <a href="speakers.html#" class=
                        "drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Home
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/about-us"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            About
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/agenda"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Agenda
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/speakers"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Speakers
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/speaker/john-carter"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Speakers Individual
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/conference"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Conference Platform
                          </div>
                        </div></a>
                      </div>
                      <div class="dropdown-menu-wrapper">
                        <a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/tickets"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Tickets
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/product/deluxe-ticket"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Tickets Individual
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href="../blog.html" class=
                        "drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Blog
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/post/5-great-marketing-trends-to-follow-in-2020"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Blog Post
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/contact"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Contact
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/start-here"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Start Here
                          </div>
                        </div></a>
                      </div>
                    </div>
                  </div>
                  <div class="drop-div last">
                    <div class="drop-title">
                      Utility Pages
                    </div><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/styleguide"
                    class="drop-link-last w-inline-block">
                    <div>
                      Style Guide
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/licenses"
                    class="drop-link-last w-inline-block">
                    <div>
                      Licenses
                    </div></a><a href=
                    "https://eventlytemplate.webflow.io/404" class=
                    "drop-link-last w-inline-block">
                    <div>
                      404 Not Found
                    </div></a><a href=
                    "https://eventlytemplate.webflow.io/401" class=
                    "drop-link-last w-inline-block">
                    <div>
                      Password
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/start-here"
                    class="drop-link-last w-inline-block">
                    <div>
                      Start Here
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/changelog"
                    class="drop-link-last w-inline-block">
                    <div>
                      Changelog
                    </div></a><a href=
                    "https://brixtemplates.com/more-templates"
                    class="drop-link-last special w-inline-block">
                    <div>
                      Browse More Templates
                    </div></a>
                  </div>
                </div>
              </nav>
            </div><a href="speakers.html" aria-current="page"
            class="nav-link w-nav-link w--current">דוברות
            ודוברים</a><a href="home.html#sponsors" class=
            "nav-link w-nav-link">חסויות</a><a href=
            "../pypods.html" class=
            "nav-link w-nav-link">פייפודס</a><a href="../blog.html"
            class="nav-link w-nav-link">בלוג</a>
          </nav>
        </div>
        <div data-w-id="0fc4dd0f-77e6-32b8-b0e3-5681d6aba44a"
        class="header-split-right">
          <a href="../speakers.html" class=
          "nav-link language_button">English</a>
          <div class="text-block-5">
            /
          </div><a href="speakers.html" aria-current="page" class=
          "nav-link language_button w--current">עברית</a>
          <div class="menu-button-mobile w-nav-button">
            <div class="menu-button-icon">
              <div class="menu-line-top"></div>
              <div class="menu-line-middle"></div>
              <div class="menu-line-bottom"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <section class="section speakers-page">
      <div class="div-block-7">
        <div class="collection-list-wrapper w-dyn-list">
          <div role="list" class="w-dyn-items w-row">
            <div role="listitem" class="w-dyn-item w-col w-col-6">
              <div class="blog-featured w-row">
                <div class="w-col w-col-6"><img width="250" height=
                "250" alt="Our Keynote Speaker: Adam Hopkins" src=
                "../63cc2f4cd802df3c3378884a/6465f7034101441897c6f4c3_AMH.3.jpg"
                sizes=
                "(max-width: 479px) 82vw, (max-width: 767px) 91vw, (max-width: 991px) 16vw, 17vw"
                srcset=
                "../63cc2f4cd802df3c3378884a/6465f7034101441897c6f4c3_AMH.3-p-500.jpg 500w, ../63cc2f4cd802df3c3378884a/6465f7034101441897c6f4c3_AMH.3-p-800.jpg 800w, ../63cc2f4cd802df3c3378884a/6465f7034101441897c6f4c3_AMH.3-p-1080.jpg 1080w, ../63cc2f4cd802df3c3378884a/6465f7034101441897c6f4c3_AMH.3.jpg 1125w"
                class=
                "special-image blog-featured keynoespeak"></div>
                <div class="blog-featured-content w-col w-col-6">
                  <div class="blog-featured-content">
                    <div class="badge blog-featured">
                      <div>
                        Keynote
                      </div>
                    </div><a data-w-id=
                    "0d4ab7c3-d833-4d60-65ac-ad4befdbe563" href=
                    "../post/our-keynote-speaker-adam-hopkins.html"
                    class="blog-card-link w-inline-block">
                    <h2 class="title blog-featured">Adam
                    Hopkins</h2>
                    <div class="blog-featured-gradient"></div></a>
                  </div>
                </div>
              </div>
            </div>
            <div role="listitem" class="w-dyn-item w-col w-col-6">
              <div class="blog-featured w-row">
                <div class="w-col w-col-6"><img width="250" height=
                "250" alt="Our Keynote Speaker: Irit Katriel" src=
                "../63cc2f4cd802df3c3378884a/6463372898f456345c2993f2_IritKatriel.1.jpg"
                class=
                "special-image blog-featured keynoespeak"></div>
                <div class="blog-featured-content w-col w-col-6">
                  <div class="blog-featured-content">
                    <div class="badge blog-featured">
                      <div>
                        Keynote
                      </div>
                    </div><a data-w-id=
                    "0d4ab7c3-d833-4d60-65ac-ad4befdbe563" href=
                    "../post/our-keynote-speaker-irit-katriel.html"
                    class="blog-card-link w-inline-block">
                    <h2 class="title blog-featured">Irit
                    Katriel</h2>
                    <div class="blog-featured-gradient"></div></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-w-id="4fa726e9-f2b3-9b7d-dc9f-6279ecbc9576" style=
      "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
      class="container-small-450px text-center w-container">
        <h1 class="heb_rtl">דוברות ודוברים</h1>
        <p>הכירו את הדוברים של פייקון ישראל 2023</p>
      </div>
      <div class="container-medium-1109px w-container">
        <div class="w-dyn-list">
          <div role="list" class="speakers-page-grid w-dyn-items">
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/galit-bary-weisberg.html" class=
              "speakers-content w-inline-block"><img alt=
              "Galit Bary-Weisberg" src=
              "../63cc2f4cd802df3c3378884a/6465f75e4a540e853cce9c70_Screenshot_2023-03-23_202516.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Galit
              Bary-Weisberg</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Algorithms Team Lead
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/eyal-trabelsi.html" class=
              "speakers-content w-inline-block"><img alt=
              "Eyal Trabelsi" src=
              "../63cc2f4cd802df3c3378884a/6465f75684d7c47cf062f517_eyal-trabelsi.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Eyal
              Trabelsi</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Architect
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/gil-zilberfeld.html" class=
              "speakers-content w-inline-block"><img alt=
              "Gil Zilberfeld" src=
              "../63cc2f4cd802df3c3378884a/646668a3c11038f4a010a64c_Gil_Zilberfeld_Portrait_400x400.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Gil
              Zilberfeld</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  CTO
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/aur-saraf.html" class=
              "speakers-content w-inline-block"><img alt=
              "Aur Saraf" src=
              "../63cc2f4cd802df3c3378884a/6465f756e3306ff8cfce8cd1_avatar_QX6zHLJ.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Aur Saraf</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  CTO Consultant
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/josh-grossman.html" class=
              "speakers-content w-inline-block"><img alt=
              "Josh Grossman" src=
              "../63cc2f4cd802df3c3378884a/6465f75d9bb93a528847dc28_josh-grossman.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Josh
              Grossman</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  CTO and Application Security Consultant
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/sharon-rones-makmal.html" class=
              "speakers-content w-inline-block"><img alt=
              "Sharon Rones-Makmal" src=
              "../63cc2f4cd802df3c3378884a/6465f7613e20c17600753294_sharon-rones.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Sharon
              Rones-Makmal</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Design Verification Engineer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/bat-el-ziony-sabati.html" class=
              "speakers-content w-inline-block"><img alt=
              "Bat-El Ziony Sabati" src=
              "../63cc2f4cd802df3c3378884a/6466749bbc3b9b7f16db58e6_batel-ziony.jpg"
              sizes=
              "(max-width: 479px) 90vw, (max-width: 767px) 45vw, (max-width: 991px) 34vw, (max-width: 1439px) 20vw, 230.09375px"
              srcset=
              "../63cc2f4cd802df3c3378884a/6466749bbc3b9b7f16db58e6_batel-ziony-p-500.jpg 500w, ../63cc2f4cd802df3c3378884a/6466749bbc3b9b7f16db58e6_batel-ziony.jpg 1046w"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Bat-El Ziony
              Sabati</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Developer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/gabriel-l-manor.html" class=
              "speakers-content w-inline-block"><img alt=
              "Gabriel L. Manor" src=
              "../63cc2f4cd802df3c3378884a/6465f762fdb086cb2559ef6d_4082578.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Gabriel L.
              Manor</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Director of DevRel
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/boris-gorelik.html" class=
              "speakers-content w-inline-block"><img alt=
              "Boris Gorelik" src=
              "../63cc2f4cd802df3c3378884a/6465f75d143b21af26b53327_Boris.Gorelik.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Boris
              Gorelik</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Freelancer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/shai-cohen.html" class=
              "speakers-content w-inline-block"><img alt=
              "Shai Cohen" src=
              "../63cc2f4cd802df3c3378884a/6465f761ee5ad19ad30544ec_1670281354562.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Shai Cohen</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Full-Stack Developer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/tom-ron.html" class=
              "speakers-content w-inline-block"><img alt="Tom Ron"
              src=
              "../63cc2f4cd802df3c3378884a/6465f7577849c0e8d24fc3a2_tom-ron.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Tom Ron</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Head Of Engineering
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/alon-nisser.html" class=
              "speakers-content w-inline-block"><img alt=
              "Alon Nisser" src=
              "../63cc2f4cd802df3c3378884a/6465f761dcb0a00eb039fe15_alon-nisser.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Alon Nisser</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Principal engineer - Data
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/shai-rubin.html" class=
              "speakers-content w-inline-block"><img alt=
              "Shai Rubin" src=
              "../63cc2f4cd802df3c3378884a/6465f761348bdedaba377de6_Shai.Rubin.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Shai Rubin</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  R&amp;D Manager
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/michal-kamensky.html" class=
              "speakers-content w-inline-block"><img alt=
              "Michal Kamensky" src=
              "../63cc2f4cd802df3c3378884a/6465f7614311273dda4807a7_PHOTO-2022-10-02-12-36-33_aPmC8jt.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Michal
              Kamensky</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Security Researcher
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/chayim-kirshen.html" class=
              "speakers-content w-inline-block"><img alt=
              "Chayim Kirshen" src=
              "../63cc2f4cd802df3c3378884a/6465f7616174bc9ab6f218db_chayim-cartoon.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Chayim
              Kirshen</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Senior Manager and Hacker
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/pini-riesman.html" class=
              "speakers-content w-inline-block"><img alt=
              "Pini Riesman" src=
              "../63cc2f4cd802df3c3378884a/6465f762dd8cbdcadca3de0a_pini_reisman.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Pini Riesman</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Senior Principal Engineer, REM cloud application
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/roy-m-mezan.html" class=
              "speakers-content w-inline-block"><img alt=
              "Roy M Mezan" src=
              "../63cc2f4cd802df3c3378884a/6465f7577e35b3105ad2c131_me_FeZ3wEK.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Roy M Mezan</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Senior Security Software Engineer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/ran-bar-zik.html" class=
              "speakers-content w-inline-block"><img alt=
              "Ran Bar-Zik" src=
              "../63cc2f4cd802df3c3378884a/6465f7578f2f5bb51563c915_%D7%A8%D7%9F-%D7%91%D7%A8-%D7%96%D7%99%D7%A7-%D7%AA%D7%9E%D7%95%D7%A0%D7%94-%D7%A8%D7%A9%D7%9E%D7%99%D7%AA-2023-%D7%92%D7%95%D7%93%D7%9C-%D7%A7%D7%98%D7%9F-%D7%A8%D7%99%D7%91%D7%95%D7%A2-300x293.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Ran Bar-Zik</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Senior Software Architect
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/omer-shacham.html" class=
              "speakers-content w-inline-block"><img alt=
              "Omer Shacham" src=
              "../63cc2f4cd802df3c3378884a/6465f7614311273dda480859_omer.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Omer Shacham</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Software Architect
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/yifat-makias.html" class=
              "speakers-content w-inline-block"><img alt=
              "Yifat Makias" src=
              "../63cc2f4cd802df3c3378884a/6465f75d484f58b13a6a567e_yifat-makias.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Yifat Makias</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Software Developer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/daniel-weber.html" class=
              "speakers-content w-inline-block"><img alt=
              "Daniel Weber" src=
              "../63cc2f4cd802df3c3378884a/6465f75e64f575f5dcadba54_me3.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Daniel Weber</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Software Engineer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/jonathan-daniel.html" class=
              "speakers-content w-inline-block"><img alt=
              "Jonathan Daniel" src=
              "../63cc2f4cd802df3c3378884a/6465f762348bdedaba377df7_20221020_171122.jpeg"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Jonathan
              Daniel</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Software Engineer
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/haki-benita.html" class=
              "speakers-content w-inline-block"><img alt=
              "Haki Benita" src=
              "../63cc2f4cd802df3c3378884a/6465f7571a3aa12850862e23_haki-benita.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Haki Benita</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Team Lead
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/erez-waisbard.html" class=
              "speakers-content w-inline-block"><img alt=
              "Erez Waisbard" src=
              "../63cc2f4cd802df3c3378884a/6465f75d84d7c47cf062fcd1_DALLE_hoodie.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Erez
              Waisbard</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Technology Research Lead
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/gabor-szabo.html" class=
              "speakers-content w-inline-block"><img alt=
              "Gabor Szabo" src=
              "../63cc2f4cd802df3c3378884a/646668a21dac5d6740b01178_Gabor.Szabo.png"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Gabor Szabo</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Trainer / Consultant
                </div>
              </div></a>
            </div>
            <div data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5adc"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="speaker w-dyn-item">
              <a data-w-id="da0d49c2-9ab4-2c36-e6f3-5517302c5add"
              href="../speaker/udi-oron.html" class=
              "speakers-content w-inline-block"><img alt="Udi Oron"
              src=
              "../63cc2f4cd802df3c3378884a/64666a508cfe07046a3218ba_user.png"
              sizes=
              "(max-width: 479px) 90vw, (max-width: 767px) 45vw, (max-width: 991px) 34vw, (max-width: 1439px) 20vw, 230.09375px"
              srcset=
              "../63cc2f4cd802df3c3378884a/64666a508cfe07046a3218ba_user-p-500.png 500w, ../63cc2f4cd802df3c3378884a/64666a508cfe07046a3218ba_user.png 512w"
              class="speaker-small-picture">
              <h2 class="title speaker-page-name">Udi Oron</h2>
              <div class="work-wrapper speaker-page">
                <div class="accent-line speaker-page"></div>
                <div class="work-text speaker-page">
                  Trainer and Developer
                </div>
              </div></a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <footer data-w-id="1356e90d-e3a3-2953-9ae6-a897ae2f46c5" class=
    "footer">
      <div class="container-default">
        <div class="footer-links-block">
          <div data-w-id="860ef3f3-f653-7152-d923-41d83ef45dfc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="code-of-conduct.html" class=
                    "footer-link">כללי התנהגות בכנס</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="speakers.html" aria-current="page"
                    class="footer-link w--current">דוברות
                    ודוברים</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2022/" class=
                    "footer-link">פייקון 2022</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2021/" class=
                    "footer-link">פייקון 2021</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2019/" class=
                    "footer-link">פייקון 2019</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2018/" class=
                    "footer-link">פייקון 2018</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2016/" class=
                    "footer-link">פייקון 2016</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div data-w-id="3ae4d97e-25ab-6a63-49ae-7ffd30a9bffc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled"></ul>
              </div>
            </div>
          </div>
          <div data-w-id="f885272b-6ee5-b466-1b95-c0cf79187b16"
          class="links-block newsletter">
            <h3 class="footer-title newsletter"></h3>
            <div class="footer-social-media-wrapper">
              <div class="spacer footer-social-media">
              </div><a href="https://twitter.com/pyconil" class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://www.youtube.com/@PyConIsrael"
              class=
              "footer-social-media-link-wrapper w-inline-block"><img src="../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png"
              loading="lazy" width="28" alt="" srcset=
              "../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise-p-500.png 500w, ../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png 512w"
              sizes="(max-width: 479px) 12vw, 28px"></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href=
              "https://www.linkedin.com/company/pycon-israel/"
              class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://tooot.im/@pyconil" class=
              "footer-social-media-link-wrapper w-inline-block"><img src="../63cc2f4cd802df3c5b78883f/63f522e7443f3271c7ced84e_mastodon-3628320-3031928.png"
              loading="lazy" width="28" alt="" class="image-2"></a>
            </div>
            <p class="paragraph-23">‍<br>
            Conference Location: <strong>Wohl Center, Bar Ilan
            University, Max and Anna Web 11 Ramat Gan</strong></p>
            <p class="paragraph-24">‍<br>
            Workshop Location: <span class=
            "text-span"><strong>Microsoft Reactor Tel Aviv - Derech
            Menachem Begin 144, Tel Aviv-Jaffa, Level
            50</strong></span></p>
            <p class="hebrew_rtl">מיקום הכנס: <strong>מקס ואנה ווב
            11, רמת גן</strong><br></p>
            <p class="hebrew_rtl">מיקום הסדנאות: <strong>מיקרוסופט
            ריאקטור - דרך מנחם בגין 144, תל אביב-יפו, קומה
            50</strong><br></p>
          </div>
        </div>
        <div data-w-id="76ca228a-f8f3-30dc-0a18-ad54764b64fe"
        class="footer-bottom">
          <div>
            <a href="https://www.python.org/psf/trademarks/pycon/"
            class="footer_link">PyCon™</a> is a trademark for
            worldwide conference activities claimed by <a href=
            "https://www.python.org/psf-landing/" class=
            "footer_link">Python Software Foundation</a>
          </div>
        </div>
      </div>
    </footer>
  </div>
  <script src=
  "https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=63cc2f4cd802df3c5b78883f"
  type="text/javascript" integrity=
  "sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
  crossorigin="anonymous"></script>
  <script src="../63cc2f4cd802df3c5b78883f/js/webflow.acaffe362.js"
  type="text/javascript"></script>
</body>
</html>
